uuid:
  -
    value: a3d81fd0-5a9e-4b8a-956a-e496386d48a9
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T11:56:02+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: dji_0110-edit.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 2356
    target_type: file
    target_uuid: d1129051-d741-4d15-b541-0f54a4073c9c
created:
  -
    value: '2019-10-25T11:56:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:56:02+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 2356
    target_type: file
    target_uuid: d1129051-d741-4d15-b541-0f54a4073c9c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d1129051-d741-4d15-b541-0f54a4073c9c
      - file.file.d1129051-d741-4d15-b541-0f54a4073c9c
